Bug 95123 - vnd.sun.xml.impress.desktop specifies a non-existan icon ("presentation")
Summary: vnd.sun.xml.impress.desktop specifies a non-existan icon ("presentation")
Status: RESOLVED FIXED
Alias: None
Product: artwork
Classification: Miscellaneous
Component: general (show other bugs)
Version: unspecified
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: KDE Artists Mailinglist
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-14 03:47 UTC by Adeodato Simó
Modified: 2018-12-07 18:18 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adeodato Simó 2004-12-14 03:47:29 UTC
Version:            (using KDE KDE 3.3.2)
Installed from:    Debian testing/unstable Packages

[hi, this is Debian Bug #243942 reported by Ricardo Galli <gallir@atlas-iap.es>. original report follows.]

The icon specified for Impress documents (in [*]) does not
exist in any iconset.

[*] File /usr/share/mimelnk/application/vnd.sun.xml.impress.desktop
...
Icon=presentation
Patterns=*.sxi;*.SXI;
...


I checked it out, there is no exist any presentation.* in kdelibs-data nor in openoffice.org-mimelnk.
Comment 1 Nicolas Goutte 2005-07-24 15:53:28 UTC
application/svn.oasis.opendocument.presentation (and -template ?) has the same icon.
Comment 2 Nicolas Goutte 2005-07-24 16:57:26 UTC
I do not know if KPresenter's icon should be used or a new created.

Let's ask David Faure (as he is the KOffice release manager).

Have a nice day!
Comment 3 Nicolas Goutte 2005-07-27 15:33:33 UTC
Moving to artwork, to get a icon for presentations (KPresenter, OOo Impress...)
Comment 4 Nate Graham 2018-12-07 18:18:37 UTC
No longer applicable with Breeze icons.